Bug 1022253 - Document - 5 roles available for BPM Suite
Document - 5 roles available for BPM Suite
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity high
: ER5
: ---
Assigned To: Vikram Goyal
Ivo Bek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 16:27 EDT by Rajesh Rajasekaran
Modified: 2014-08-06 16:13 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1005981
Environment:
Last Closed: 2014-08-06 16:13:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vikram Goyal 2014-01-07 02:16:49 EST
This is now available here [1].

[1] http://docbuilder.usersys.redhat.com/13464/#Defining_Roles
Comment 2 Ivo Bek 2014-01-30 08:17:04 EST
Verified in BPMS 6.0.0.CR2

Note You need to log in before you can comment on or make changes to this bug.